<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- natural -->

  <CrystalHeart.label>crystal heart</CrystalHeart.label>
  <CrystalHeart.description>Supplies oxygenated blood to the body. Ready to find a new owner.
Alternatively, you can :
- use it to trigger crystal lockdown ability.
</CrystalHeart.description>
  <CrystalHeart.comps.2.useLabel>Use crystal heart</CrystalHeart.comps.2.useLabel>


</LanguageData>